# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  lastname: MyString
  team: one
  points: 1

two:
  name: MyString
  lastname: MyString
  team: two
  points: 1
